$ErrorActionPreference = 'Stop';

$packageName= 'invantive-estate-for-windows'

$packageArgs = @{
  packageName = $packageName
  fileType = 'MSI'
  url = 'https://download.invantive.com/release/msi/Invantive%20Estate%20for%20Windows-17.11.28-BETA.msi'
  url64bit = 'https://download.invantive.com/release/msi/Invantive%20Estate%20for%20Windows-17.11.28-BETA.msi'
  softwareName = 'Invantive Estate for Windows'
  checksum = 'D5C947A43B32C49501469A24917C8DEA873822182EF92D933CA6752F8A42B208'
  checksumType = 'sha256'
  checksum64 = 'D5C947A43B32C49501469A24917C8DEA873822182EF92D933CA6752F8A42B208'
  checksumType64 = 'sha256'
  silentArgs = "/qn /norestart /l*v `"$env:Temp\invantive-estate-for-windows-17.11.28-msi-install.log`""
  validExitCodes = @(0, 3010, 1641)
}

Install-ChocolateyPackage @packageArgs
